async function GetItemFromList(site, listName, id) {
  const res = await fetch(
    site + "/_api/web/lists/getbytitle('" + listName + "')/items?$filter=Id eq " + id,
    {
      headers: { Accept: "application/json;odata=verbose" },
    }
  );
  const data = await res.json();
  return data.d.results[0];
}

async function GetAllItemsFromList(site, listName) {
  const res = await fetch(
    site + "/_api/web/lists/getbytitle('" + listName + "')/items,
    {
      headers: { Accept: "application/json;odata=verbose" },
    }
  );
  const data = await res.json();
  return data.d.results[0];
}